@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}
span {
  display: none;
}



/* for radio button register page */



.radio-toolbar input[type='radio'] {
 
  width:0;
  appearance: checkbox;
}


.radio-toolbar label {
  display:inline-block;
  color: #9da2ae;
  padding: 8px 50px;
  font-family: poppins, sans-serif;
  font-size: 16px;
  border: 1px solid #d6d5d8;
  border-radius: 5px;
  
}

.radio-toolbar input[type='radio']:checked + label {
  background: url('./assets/checkIcon.png');
  background-repeat: no-repeat;
  background-position: 10px center;
  color:black;
  border: 1px solid black
}
